Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/44755/?format=api
{ "ob_id": 44755, "uuid": "77714bb15f01455d80c536dcf10e1c1e", "title": "FPGA SLF SnowPro-17", "abstract": "FPGA SLF SnowPro-17 measured the relations between permittivity(𝜖), snow density (𝜌) and liquid water content (LWC).\r\n\r\nThe SLF Snow Sensor uses a capacitive sensor, which generates an electrical field permeating the snow. Depending on the fractions of ice, air and water within the permeated snow volume, the measured capacitance changes, as ice, air and water have different dielectric properties. For dry snow (absence of liquid water) the snow density can be directly deduced. To determine the LWC, the ice fraction (dry snow density) of the snow must be known.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214275/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216635/?format=api" ] }